zabbix_export:
  version: '7.2'
  template_groups:
    - uuid: 3dfb2c69f67348a990905c2cdb1a278d
      name: EasyMonitor
  templates:
    - uuid: 457628f0726b42b9a750a425902421d7
      template: 'EasyMonitor - Edge Temperature v1'
      name: 'EasyMonitor - Edge Temperature v1'
      groups:
        - name: EasyMonitor
      items:
        - uuid: a33afceab9f2414c80a698a9669a67b2
          name: board
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.4
          key: board
          history: 7d
          value_type: TEXT
        - uuid: 734db7d1abd44ee79cc045ae50ad78db
          name: developer
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.1
          key: developer
          history: 7d
          value_type: TEXT
        - uuid: 0bb405ffd4c04c18b4140d75cad8f786
          name: hostname
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.5
          key: hostname
          history: 7d
          value_type: TEXT
        - uuid: 5e86dd040e4047718fb0342ef14a3155
          name: icmp
          type: SIMPLE
          key: icmpping
          history: 7d
          trends: '0'
          triggers:
            - uuid: 7c20c80c65b245f882d74e1e7a467815
              expression: 'last(/EasyMonitor - Edge Temperature v1/icmpping,#1)=0'
              name: 'Device Offline'
              priority: DISASTER
        - uuid: b0941eda81cb4183b7ef9dfaaaecfdd3
          name: ip
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.6
          key: ip
          history: 7d
          value_type: TEXT
        - uuid: a436549183164b0782585b6d3d472169
          name: mac
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.7
          key: mac
          history: 7d
          value_type: TEXT
        - uuid: 267bb17bbd4140b9a9a3d4f0b92f5e52
          name: system
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.2
          key: system
          history: 7d
          value_type: TEXT
        - uuid: 786c4af897084715815af0d822d7aaa4
          name: temperature0
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.3.1.1
          key: temperature0
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          units: °C
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          triggers:
            - uuid: c20d6531555f4375aed22eb3c749bcff
              expression: 'last(/EasyMonitor - Edge Temperature v1/temperature0,#1)>={$TEMP_MAX0}'
              name: 'Temperatura alta em {?last(//temperature0Name)} - {ITEM.LASTVALUE1}'
              priority: WARNING
            - uuid: 4a99140116264b45afb49598730a3ad1
              expression: 'last(/EasyMonitor - Edge Temperature v1/temperature0,#1)<={$TEMP_MIN0}'
              name: 'Temperatura baixa em {?last(//temperature0Name)} - {ITEM.LASTVALUE1}'
              priority: WARNING
        - uuid: 0eb53998c2bf45fcb82c02cea5450ad7
          name: temperature0Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.3.0.1
          key: temperature0Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: 0c48a78965414c03bd13761851a6125f
          name: temperature1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.3.2.1
          key: temperature1
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          units: °C
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          triggers:
            - uuid: f8f77fc404404c738423f04a1b4b89ed
              expression: 'last(/EasyMonitor - Edge Temperature v1/temperature1,#1)>={$TEMP_MAX1}'
              name: 'Temperatura alta em {?last(//temperature1Name)} - {ITEM.LASTVALUE1}'
              priority: WARNING
            - uuid: bba5015a40a342629440a62681565d56
              expression: 'last(/EasyMonitor - Edge Temperature v1/temperature1,#1)<={$TEMP_MIN1}'
              name: 'Temperatura baixa em {?last(//temperature1Name)} - {ITEM.LASTVALUE1}'
              priority: WARNING
        - uuid: 4e8184a272c04f3da4e1d0610447a5e1
          name: temperature1Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.3.0.2
          key: temperature1Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: 6cb8642061b445e794941744fdd6e09c
          name: version
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.3
          key: version
          history: 7d
          value_type: TEXT
      macros:
        - macro: '{$TEMP_MAX0}'
          value: '40'
          description: 'Max Temp'
        - macro: '{$TEMP_MAX1}'
          value: '40'
        - macro: '{$TEMP_MIN0}'
          value: '0'
          description: 'Min Temp'
        - macro: '{$TEMP_MIN1}'
          value: '0'
  graphs:
    - uuid: 1fc80e6ed0154f41aa4f486357651899
      name: temperature0
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Edge Temperature v1'
            key: temperature0
    - uuid: 7363fcd4536b46b6b5f45485bedc46e6
      name: temperature1
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Edge Temperature v1'
            key: temperature1
